# Migration Guide

## Migration from v2 to v3

- Pharo 7 support is now deprecated, use Pharo 8 or 9.
- Dependencies udpated:
  - [`Launchpad`](https://github.com/ba-st/Launchpad) was updated to v4
  - [`Stargate`](https://github.com/ba-st/Stargate) was updated to v7
  - [`Superluminal`](https://github.com/ba-st/Superluminal) was updated to v3
